body {
  font-family: sans-serif;
  font-size: 16px;
}

.postcode-search *,
.postcode-search *:before,
.postcode-search *:after {
  box-sizing: border-box;
}

.postcode-search {
  position: relative;
  width: 768px;
  min-height: 400px;

  display: inline-block;
  margin-bottom: 30px;
  max-width: 100%;
}

.postcode-search .controls {
  padding: 30px;
}

@media (max-width: 768px) {
  .postcode-search .controls {
    padding: 0;
  }
}

.postcode-search .google-map {
  transition: opacity 0.5s ease;
}

.postcode-search .inputs {
  display: inline-block;
  width: 100%;
}

.postcode-search .input-group {
  width: calc(50% - 15px);
  float: left;
  margin-right: 30px;
}

@media (max-width: 768px) {
  .postcode-search .input-group {
    width: 100%;calc(50% - 7.5px);
    float: none;
    margin: 0 0 15px 0;
  }
}

.postcode-search .input-group:last-of-type {
  margin-right: 0;
}

.postcode-search .input-group label {
  display: block;
  margin-bottom: 3px;
  font-weight: bold;
}

.postcode-search .input-group select,
.postcode-search .input-group input {
  width: 100%;
  border: 0;
  border: 1px solid #ccc;
  border-radius: 2.5px;
  padding: 10px;
  height: 44px;
  font-size: 16px;
}

.postcode-search.loading:before {
  content: "";
  background-image: url("/e-waste/images/loading.gif");
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -46px 0 0 -46px;
  width: 95px;
  height: 95px;
}

.postcode-search.loading .google-map {
  opacity: 0.2;
}

.postcode-search .input-group select,
.choices__inner .choices__item--selectable {
    color: #999;
}
